﻿.text-class-1{font-weight:bold;
font-size:32px;
}
.text-class-2{font-weight:bold;
font-size:24px;
}
.text-class-3{color:#ed1c24;
font-weight:bold;
font-size:32px;
}
.text-class-4{color:#ed1c24;
font-size:18px;
}
.text-class-5{color:#939598;
font-weight:bold;
font-size:24px;
}
.text-class-6{font-size:24px;
}
.text-class-7{font-size:16px;
}
.text-class-8{font-weight:bold;
}
.text-class-9{color:#000000;
font-weight:bold;
font-size:24px;
}
.text-class-10{font-weight:bold;
font-style:italic;
}
.text-class-11{color:#175387;
font-size:24px;
}
.text-class-12{color:#2e3092;
font-size:24px;
}
.text-class-13{color:#175387;
}
.text-class-14{color:#2e3092;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-15{color:#ed1c24;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-16{color:#2e3092;
font-size:32px;
}
.text-class-17{color:#202020;
font-size:32px;
}
.text-class-18{color:#2e3092;
font-weight:bold;
}
.text-class-19{color:#2e3092;
}
.text-class-20{color:#ed1c24;
font-weight:bold;
font-size:24px;
}
.text-class-21{color:#231f20;
}
.text-class-22{color:#231f20;
font-weight:bold;
font-size:24px;
}
.text-class-23{color:#2e3092;
font-weight:bold;
font-size:32px;
}
.text-class-24{color:#ed1c24;
font-size:32px;
}
.text-class-25{color:#231f20;
font-size:32px;
}
.text-class-26{color:#231f20;
font-size:16px;
}
.text-class-27{color:#231f20;
font-weight:bold;
}
.text-class-28{color:#ed1c24;
}
.text-class-29{color:#ed1c24;
font-size:24px;
}
.text-class-30{color:#231f20;
font-weight:bold;
font-size:16px;
}
.text-class-31{color:#000000;
}
.text-class-32{color:#231f20;
font-weight:bold;
font-size:18px;
}
.text-class-33{font-size:32px;
}
.text-class-34{font-weight:bold;
font-size:18px;
}
.text-class-35{color:#000033;
}
.text-class-36{font-size:18px;
}
.text-class-37{font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-38{color:#800080;
}
.text-class-39{color:#000080;
font-family:arial;
font-size:13px;
}
.text-class-40{color:#0000ff;
font-family:arial;
font-size:13px;
}
.text-class-41{font-family:arial;
font-size:13px;
}
.text-class-42{font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-43{color:#404040;
}
.text-class-44{color:#800080;
font-weight:bold;
}
.text-class-45{color:#ff0000;
font-weight:bold;
}
.text-class-46{font-family:tahoma;
font-size:13px;
}
.text-class-47{font-family:arial;
}
.text-class-48{color:#0066cc;
font-family:arial;
font-size:13px;
}
.text-class-49{color:#0066cc;
}
.text-class-50{color:#ed1c24;
font-size:48px;
}
.text-class-51{color:#202020;
}
.text-class-52{color:#231f20;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-53{color:#2e3092;
font-weight:bold;
font-style:italic;
}
.text-class-54{font-style:italic;
}
.text-class-55{color:#2e3092;
font-weight:bold;
font-size:18px;
}
.text-class-56{font-family:arial;
font-size:18px;
}
.text-class-57{font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-58{font-family:arial;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-59{color:#2e3092;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-60{color:#2e3092;
font-style:italic;
}
.text-class-61{color:#2e3092;
font-size:18px;
}
.text-class-62{color:#2e3092;
font-weight:bold;
font-size:24px;
}
.text-class-63{color:#231f20;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-64{font-family:arial;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-65{font-family:arial;
font-weight:bold;
font-style:italic;
}
.text-class-66{color:#2e3092;
font-style:italic;
font-size:18px;
}
.text-class-67{color:#231f20;
font-size:18px;
}
.text-class-68{color:#231f20;
font-size:24px;
}
.text-class-69{font-family:arial;
font-style:italic;
font-size:24px;
}
.text-class-70{font-family:arial;
font-style:italic;
}
.text-class-71{font-style:italic;
font-size:24px;
}
.text-class-72{color:#2e3092;
font-style:italic;
font-size:24px;
}
.text-class-73{color:#3f351b;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-74{font-size:48px;
}
.text-class-75{font-family:arial;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-76{color:#2e3092;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-77{font-family:arial;
font-style:italic;
font-size:32px;
}
.text-class-78{color:#2e3092;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-79{color:#2e3092;
font-family:arial;
font-size:18px;
}
.text-class-80{color:#2e3092;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-81{font-family:arial;
font-weight:bold;
font-size:32px;
}
.text-class-82{color:#0071bc;
}
.text-class-83{color:#202020;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-84{color:#000000;
font-size:32px;
}
.text-class-85{color:#002cfd;
font-family:arial;
font-weight:bold;
font-style:italic;
}
.text-class-86{color:#002cfd;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-87{color:#202020;
font-size:24px;
}
.text-class-88{color:#002cfd;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-89{color:#000000;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-90{color:#000000;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-91{color:#202020;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-92{color:#000000;
font-size:24px;
}
.text-class-93{color:#002cfd;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-94{color:#002cfd;
font-family:arial;
font-size:24px;
}
.text-class-95{font-style:italic;
font-size:18px;
}
.text-class-96{color:#000000;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-97{color:#002cfd;
}
.text-class-98{color:#202020;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-99{color:#202020;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-100{color:#000000;
font-weight:bold;
font-style:italic;
}
.text-class-101{color:#002cfd;
font-style:italic;
font-size:18px;
}
.text-class-102{color:#000000;
font-size:18px;
}
.text-class-103{color:#202020;
font-family:arial;
font-weight:bold;
font-style:italic;
}
.text-class-104{color:#000000;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-105{color:#002cfd;
font-family:arial;
font-style:italic;
}
.text-class-106{color:#175387;
font-family:times new roman;
font-size:24px;
}
